# Bandit Captain
>*Medium humanoid (any race), any non-lawful alignment*
>___
>- **Armor Class** 15 (studded leather armor)
>- **Hit Points** 65 (10d8 + 20)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|15 (+2)|16 (+3)|14 (+2)|14 (+2)|11 (+0)|14 (+2)|
>___
>- **Saving Throws** Str +4, Dex +5, Wis +2
>- **Skills** Athletics +4, Deception +4
>- **Senses** passive Perception 10
>- **Languages** any two languages
>- #beast/cr/2 (450 XP)
>## Actions
>***Multiattack.*** The captain makes three melee attacks: two with its scimitar and one with its dagger. Or the captain makes two ranged attacks with its daggers.  
>
>***Scimitar.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) slashing damage.  
>
>***Dagger.*** Melee  or Ranged Weapon Attack: +5 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 5 (1d4 + 3) piercing damage.  
>
>### Reactions
>***Parry.*** The captain adds 2 to its AC against one melee attack that would hit it. To do so, the captain must see the attacker and be wielding a melee weapon.

## Bandit Captain

It takes a strong personality, ruthless cunning, and a silver tongue to keep a gang of bandits in line. The bandit captain has these qualities in spades.

In addition to managing a crew of selfish malcontents, the pirate captain is a variation of the bandit captain, with a ship to protect and command. To keep the crew in line, the captain must mete out rewards and punishment on a regular basis.

More than treasure, a bandit captain or pirate captain craves infamy. A prisoner who appeals to the captain's vanity or ego is more likely to be treated fairly than a prisoner who does not or claims not to know anything of the captain's colorful reputation.